/* ================ */
/* = The 1Kb Grid = */     /* 9 columns, 80 pixels each, with 20 pixel gutter */
/* ================ */

.grid_1 { width:85px; }
.grid_2 { width:100px; }
.grid_3 { width:222px; }
.grid_4 { width:460px; }
.grid_5 { width:480px; }
.grid_6 { width:580px; }
.grid_7 { width:980px; }
.grid_8 { width:780px; }
.grid_9 { width:880px; }
.grid_10 { width:300px; }

.column {
	margin: 0 10px;
	overflow: hidden;
	float: left;
	display: inline;
	border:1px solid #AAAAAA;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);

	height:155px;
	background-image:url('http://www.adapttechnologies.it/cleandesign/img/gradient_texture.png');
	
}
.row {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.row .row {
	margin: 0 -10px;
	width: auto;
	display: inline-block;
}

.column1 {
	margin: 0 12px;
	overflow: hidden;
	float: left;
	display: inline;
	color:#1E2F48;
	
	height:auto;
	
	
}
.row1 {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.row1 .row1 {
	margin: 0 -10px;
	width: auto;
	display: inline-block;
}